HomeGuidesAPI ReferenceChangelog
GuidesAPI ReferenceGitHubAirheads Developer CommunityLog In
API Reference

Modify a scheduled job.

"Job category for Orchestrator jobs. "
2 - Orchestrator Report,
3 - Orchestrator Backup,
4 - Appliance Reboot or Shutdown,
5 - Appliance QOS Scheduling,
8 - Auto MTU Discover;


"Sample POST"
{
"jobCategory": 2,
"schedule": {
"effectiveTime": 1431323520,
"recurrence": {
"minutes": 1
}
},
"config": {"a": 1},
"description": "minute schedule",
"targetAppliance": {
"groupPks" : ["1.Network", "2.Network"],
"nePks": ["1.NE", "2.NE"]
}
}

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
integer
required

The id of the job.

Body Params
string
string
Response
200

No response was specified

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!